» Ubuntu » Balíky

Error

two or more packages specified (warzone2100-dbg oneiric)